#!/usr/bin/env python
from createPlotUtils import *
initOptions("A minimal test script", "[OPTIONS]", "1.0")
addOption("test_option", "this is a default value")

def main():
    parse_global_options()
    print(getStr("test_option"))
    debug_print("hi", "this is debug text", 1)
    

if __name__ == '__main__':
    main()
